/* SECTION PADDING */
.section--large {
  padding: 120px 0; }

.section--medium {
  padding: 40px 0; }

/* Inverse Link Color */
.background-image {
  height: 100%; }

.inverse a:link, a:visited {
  color: #F7F7F7;
  text-decoration: underline; }

.inverse a:hover, a:active {
  color: #F7F7F7; }

/* TYPOGRAPHY */
p, li {
  font-weight: 400;
  color: #F7F7F7;
  font-size: 1.1em; }

p strong {
  font-weight: 800; }

a:active, a:visited, a:hover, a:link {
  color: #f7f7f7; }

h2, h3, h4, h5, h6 {
  font-weight: 400;
  color: #F7F7F7; }

h2 {
  font-size: 38px; }

h4 {
  font-size: 22px; }

.featured {
  color: #3813C2; }

.featured-alt {
  color: #0133FF; }

.featured-hero {
  color: #e0e4f5;
  text-decoration: underline; }

.inverted {
  color: #2B2C2E; }

.statement {
  line-height: 40px; }

.testimonial {
  background-color: #0133FF;
  padding: 4px;
  opacity: .9; }

.testimonial-quote {
  padding-left: 14px;
  padding-right: 14px;
  line-height: 140%; }

.testimonial-mini {
  font-size: .9em; }

/* LINE SEPARATOR */
.line-separator {
  height: 1px;
  background: #2B2C2E;
  border-bottom: 1px solid #2B2C2E;
  margin-top: 30px;
  margin-bottom: 20px; }

.line-separator-light {
  height: 1px;
  background: #F7F7F7;
  border-bottom: 1px solid #F7F7F7;
  margin-top: 30px;
  margin-bottom: 20px; }

/* CUSTOM HEADER FONT */
@font-face {
  font-family: "MyFont";
  src: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1954275/assets/1914b2d7-de7a-4879-8740-da3f6c79cd81.woff?161246227390022); }
h1, h2, h3, h4, h5, h6 {
  font-family: "MyFont", sans-serif; }

/* CUSTOM PARAGRAPH FONT */
@font-face {
  font-family: "MyFont2";
  src: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1954275/assets/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2?161246227390022); }
body, p, ul, ol, a {
  font-family: "MyFont2", sans-serif; }

/*c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff*/
